Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Arun Isaac <[email-masked]>
Date: Thu, 13 Mar 2025 01:19:55 +0000

> One thing I particularly like is that the final message (well, the one
> before 'deleted branch *typst*') shows you the commit that was finally
> merged. On the mailing lists, many of the issues are closed with a
> message like 'applied with minor tweaks, thanks', and not all committers
> will note the commit hash - so you're left grepping for the patch
> subject line in `git log` if you want to know what tweaks were made.
> Codeberg automatically notes the hash, and you can see the final
> iteration just by clicking on it!

That is an excellent suggestion. I have registered a feature request at
https://issues.guix.gnu.org/76989 . I will implement it, unless we
switch to Codeberg and mumi is no more.